

<!-- BEGIN: Subheader -->
<div class="m-subheader ">
	<div class="d-flex align-items-center">
		<div class="mr-auto">
			<h3 class="m-subheader__title m-subheader__title--separator">
				Progress Perubahan Task
			</h3>
			<ul class="m-subheader__breadcrumbs m-nav m-nav--inline">
				<li class="m-nav__separator">
					<i class="flaticon-analytics"></i> Monitoring
				</li>
			</ul>
		</div>
	</div>
</div>
<!-- END: Subheader -->

<div class="m-content">
	<!--Begin::Main Portlet-->
	<div class="row">
		<div class="col-xl-12">
			<!--begin::Portlet-->
			<div class="m-portlet m-portlet--tabs">
				<div class="m-portlet__head">
					<div class="m-portlet__head-caption">
						<div class="m-portlet__head-title">
							<h3 class="m-portlet__head-text">
								List Perubahan Judul
							</h3>
						</div>
					</div>
				</div>
				<div class="m-portlet__body">
					<?php if(count($getHdr) > 0){ ?>
						<table id="table_hdr">
							<thead>
								<tr>
									<th data-field="No"></th>
									<th data-field="Kode Task"></th>
									<th data-field="Approve TOP MGT"></th>
									<th data-field="Approve VGM"></th>
								</tr>
							</thead>
							<tbody>
								<?php $i=1; foreach ($getHdr as $setHdr): ?>
									<tr>
										<td><?php echo $i ?></td>
										<td><?php echo $setHdr->KodeTask ?></td>
										<td>
											<?php if($setHdr->Status >= 2){
												echo "<span style='width: 100px;'>";
												echo "<span class='m-badge m-badge--brand m-badge--wide'>Approve</span>";
												echo "</span>";
											} ?>
										</td>
										<td>
											<?php if($setHdr->Status >= 3){
												echo "<span style='width: 100px;'>";
												echo "<span class='m-badge m-badge--brand m-badge--wide'>Approve</span>";
												echo "</span>";
											} ?>
										</td>
									</tr>
								<?php $i++; endforeach; ?>
							</tbody>
						</table>

					<?php }else{
						echo "<div class='alert alert-danger alert-dismissible fade show' role='alert'>";
						echo "<button type='button' class='close' data-dismiss='alert' aria-label='Close'></button>";
						echo "<strong>Empty!</strong> result not found.</div>";
					} ?>
				</div>
			</div>
			<!--end::Portlet-->
		</div>
	</div>
	<!--End::Main Portlet-->
</div>

<script type="text/javascript">
	$(document).ready(function(){
		$('#table_hdr').mDatatable({
			'columns' : [{field:"No",width:20},{field:"Kode Task",width:100},{field:"Approve TOP MGT",width:150},{field:"Approve VGM",width:150}]
		});
	})
</script>